Browse Source

Bump Standards-Version to 3.7.2.0. Bump compatibility to 5.

David Martínez Moreno 13 years ago
parent
commit
1be7cc1b44
2 changed files with 3 additions and 3 deletions
  1. 1 1
      debian/compat
  2. 2 2
      debian/control

+ 1 - 1
debian/compat

@@ -1 +1 @@
-4
+5

+ 2 - 2
debian/control

@@ -2,8 +2,8 @@ Source: vblade
 Section: admin
 Priority: optional
 Maintainer: David Martínez Moreno <ender@debian.org>
-Standards-Version: 3.6.2
-Build-Depends: debhelper (>= 4.2.28)
+Standards-Version: 3.7.2.0
+Build-Depends: debhelper (>= 5)
 
 Package: vblade
 Architecture: any